using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.WebAPI.Filters;
using LHDN.CRM.BC.Common;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class HCLEmailBlastProfileController : BaseController
    {
        public HCLEmailBlastProfileController()
        {
            ViewBag.IsHCLEmailBlast = true;
        }

        // GET: Outbound/HCLEmailBlastProfile
 
        public ActionResult Detail(long id, long id2) //id: JenisKempenID, id2: EmailDataID
        {
            ViewBag.JenisKempenId = id;
            ViewBag.DataId = id2;

            AddAntiforgeryToken();

            return View("Index");
        }
    }
}